@font-face {
  font-family: 'Noto Sans Korean';
  font-style: normal;
  font-weight: 100;
  src: local('Noto Sans Korean Thin');
  src: url('../font/NotoSans-Thin.eot');
  src: url('../font/NotoSans-Thin.eot?#iefix') format('embedded-opentype'),
      url('../font/NotoSans-Thin.woff2') format('woff2'),
      url('../font/NotoSans-Thin.woff') format('woff');
}
@font-face {
  font-family: 'Noto Sans Korean';
  font-style: normal;
  font-weight: 300;
  src: local('Noto Sans Korean Light');
  src: url('../font/NotoSans-Light.eot');
  src: url('../font/NotoSans-Light.eot?#iefix') format('embedded-opentype'),
      url('../font/NotoSans-Light.woff2') format('woff2'),
      url('../font/NotoSans-Light.woff') format('woff');
}
@font-face {
  font-family: 'Noto Sans Korean';
  font-style: normal;
  font-weight: 400;
  src: local('Noto Sans Korean Regular');
  src: url('../font/NotoSans-Regular.eot');
  src: url('../font/NotoSans-Regular.eot?#iefix') format('embedded-opentype'),
      url('../font/NotoSans-Regular.woff2') format('woff2'),
      url('../font/NotoSans-Regular.woff') format('woff');
}

body				{  }
*					{ padding:0; margin:0; vertical-align:top; font-family:'Noto Sans Korean', sans-serif; font-size:16px; font-weight:300; color:#010101; outline:none; font-style:normal; -webkit-text-size-adjust:none; }
img					{ border:0; vertical-align:middle; max-width:100%; width:auto; }
a					{ text-decoration:none; }
a:hover, a:focus	{ text-decoration:none; }
ul, ol, li			{ list-style-type:none; }
button          	{ cursor:pointer; }
fieldset         	{ border:0; }
em                	{ font-style:normal; }
caption, legend		{ width:0; height:0; overflow:hidden; font-size:0; line-height:0; position:absolute; top:-99999999px; left:0; text-indent:-99999px; }
strong				{ font-weight:400; }
